@font-face{font-family:'wf-montserrat';src:url('../fonts/montserrat.ttf');font-display:block}
@font-face{font-family:'wf-manrope';src:url('../fonts/manrope.ttf');font-display:block}
@font-face{font-family:'wf-oswald';src:url('../fonts/oswald.ttf');font-display:block}
@font-face{font-family:'wf-unbounded';src:url('../fonts/unbounded.ttf');font-display:block}
@font-face{font-family:'wf-russo-one';src:url('../fonts/russo-one.ttf');font-display:block}
@font-face{font-family:'wf-exo2';src:url('../fonts/exo2.ttf');font-display:block}
@font-face{font-family:'wf-jura';src:url('../fonts/jura.ttf');font-display:block}
@font-face{font-family:'wf-comfortaa';src:url('../fonts/comfortaa.ttf');font-display:block}
@font-face{font-family:'wf-tenor-sans';src:url('../fonts/tenor-sans.ttf');font-display:block}
@font-face{font-family:'wf-playfair-display';src:url('../fonts/playfair-display.ttf');font-display:block}
@font-face{font-family:'wf-cormorant';src:url('../fonts/cormorant.ttf');font-display:block}
@font-face{font-family:'wf-yeseva-one';src:url('../fonts/yeseva-one.ttf');font-display:block}
@font-face{font-family:'wf-philosopher';src:url('../fonts/philosopher.ttf');font-display:block}
@font-face{font-family:'wf-lobster';src:url('../fonts/lobster.ttf');font-display:block}
@font-face{font-family:'wf-pacifico';src:url('../fonts/pacifico.ttf');font-display:block}
@font-face{font-family:'wf-caveat';src:url('../fonts/caveat.ttf');font-display:block}
@font-face{font-family:'wf-marck-script';src:url('../fonts/marck-script.ttf');font-display:block}
@font-face{font-family:'wf-bad-script';src:url('../fonts/bad-script.ttf');font-display:block}
@font-face{font-family:'wf-amatic-sc';src:url('../fonts/amatic-sc.ttf');font-display:block}
@font-face{font-family:'wf-rubik-mono-one';src:url('../fonts/rubik-mono-one.ttf');font-display:block}
@font-face{font-family:'wf-press-start-2p';src:url('../fonts/press-start-2p.ttf');font-display:block}
@font-face{font-family:'wf-inter';src:url('../fonts/inter.ttf');font-display:block}
@font-face{font-family:'wf-rubik';src:url('../fonts/rubik.ttf');font-display:block}
@font-face{font-family:'wf-cuprum';src:url('../fonts/cuprum.ttf');font-display:block}
@font-face{font-family:'wf-yanone';src:url('../fonts/yanone.ttf');font-display:block}
@font-face{font-family:'wf-sofia-cond';src:url('../fonts/sofia-cond.ttf');font-display:block}
@font-face{font-family:'wf-didact-gothic';src:url('../fonts/didact-gothic.ttf');font-display:block}
@font-face{font-family:'wf-poiret-one';src:url('../fonts/poiret-one.ttf');font-display:block}
@font-face{font-family:'wf-el-messiri';src:url('../fonts/el-messiri.ttf');font-display:block}
@font-face{font-family:'wf-bitter';src:url('../fonts/bitter.ttf');font-display:block}
@font-face{font-family:'wf-merriweather';src:url('../fonts/merriweather.ttf');font-display:block}
@font-face{font-family:'wf-alegreya';src:url('../fonts/alegreya.ttf');font-display:block}
@font-face{font-family:'wf-prosto-one';src:url('../fonts/prosto-one.ttf');font-display:block}
@font-face{font-family:'wf-podkova';src:url('../fonts/podkova.ttf');font-display:block}
@font-face{font-family:'wf-kelly-slab';src:url('../fonts/kelly-slab.ttf');font-display:block}
@font-face{font-family:'wf-shantell';src:url('../fonts/shantell.ttf');font-display:block}
@font-face{font-family:'wf-neucha';src:url('../fonts/neucha.ttf');font-display:block}
@font-face{font-family:'wf-pangolin';src:url('../fonts/pangolin.ttf');font-display:block}
@font-face{font-family:'wf-ruslan-display';src:url('../fonts/ruslan-display.ttf');font-display:block}
@font-face{font-family:'wf-stalinist-one';src:url('../fonts/stalinist-one.ttf');font-display:block}
@font-face{font-family:'wf-underdog';src:url('../fonts/underdog.ttf');font-display:block}
@font-face{font-family:'wf-bebas-neue';src:url('../fonts/bebas-neue.ttf');font-display:block}
@font-face{font-family:'wf-anton';src:url('../fonts/anton.ttf');font-display:block}
@font-face{font-family:'wf-archivo-black';src:url('../fonts/archivo-black.ttf');font-display:block}
@font-face{font-family:'wf-rubik-glitch';src:url('../fonts/rubik-glitch.ttf');font-display:block}
@font-face{font-family:'wf-rubik-vinyl';src:url('../fonts/rubik-vinyl.ttf');font-display:block}
@font-face{font-family:'wf-rubik-wet-paint';src:url('../fonts/rubik-wet-paint.ttf');font-display:block}
@font-face{font-family:'wf-rubik-burned';src:url('../fonts/rubik-burned.ttf');font-display:block}
@font-face{font-family:'wf-rubik-distressed';src:url('../fonts/rubik-distressed.ttf');font-display:block}
@font-face{font-family:'wf-rubik-iso';src:url('../fonts/rubik-iso.ttf');font-display:block}
@font-face{font-family:'wf-rubik-marker-hatch';src:url('../fonts/rubik-marker-hatch.ttf');font-display:block}
@font-face{font-family:'wf-rubik-puddles';src:url('../fonts/rubik-puddles.ttf');font-display:block}
@font-face{font-family:'wf-rubik-broken-fax';src:url('../fonts/rubik-broken-fax.ttf');font-display:block}
@font-face{font-family:'wf-pixelify-sans';src:url('../fonts/pixelify-sans.ttf');font-display:block}
@font-face{font-family:'wf-press-start';src:url('../fonts/press-start.ttf');font-display:block}
@font-face{font-family:'wf-orbitron';src:url('../fonts/orbitron.ttf');font-display:block}
@font-face{font-family:'wf-audiowide';src:url('../fonts/audiowide.ttf');font-display:block}
@font-face{font-family:'wf-michroma';src:url('../fonts/michroma.ttf');font-display:block}
@font-face{font-family:'wf-wallpoet';src:url('../fonts/wallpoet.ttf');font-display:block}
@font-face{font-family:'wf-faster-one';src:url('../fonts/faster-one.ttf');font-display:block}
@font-face{font-family:'wf-monoton';src:url('../fonts/monoton.ttf');font-display:block}
@font-face{font-family:'wf-bungee';src:url('../fonts/bungee.ttf');font-display:block}
@font-face{font-family:'wf-bungee-shade';src:url('../fonts/bungee-shade.ttf');font-display:block}
@font-face{font-family:'wf-bungee-inline';src:url('../fonts/bungee-inline.ttf');font-display:block}
@font-face{font-family:'wf-metal-mania';src:url('../fonts/metal-mania.ttf');font-display:block}
@font-face{font-family:'wf-creepster';src:url('../fonts/creepster.ttf');font-display:block}
@font-face{font-family:'wf-nosifer';src:url('../fonts/nosifer.ttf');font-display:block}
@font-face{font-family:'wf-pirata-one';src:url('../fonts/pirata-one.ttf');font-display:block}
